
$breakpoints: (
    xs : 576px,
    sm : 768px,
    md : 992px,
    lg : 1200px,
);

$containers: (
    xs : 576px,
    sm : 750px,
    md : 970px,
    lg : 1170px
);

//$black        : #22292f;
//$grey         : #b8c2cc;
//$gray-darker  : #606f7b;
//$gray-dark    : #8795a1;
//$gray-light   : #dae1e7;
//$white        : #ffffff;
//
//$primary:  #f0506e;
//$gray-100: #f8f9fa;
//$gray-200: #e9ecef;
//$gray-300: #dee2e6;
//$gray-400: #ced4da;
//$gray-500: #adb5bd;
//$gray-600: #6c757d;
//$gray-700: #495057;
//$gray-800: #343a40;
//$gray-900: #212529;
//
//$body-color: $gray-800;

//$font-size-base:1.5rem;
//$font-size-lg: 2rem;
//$font-size-sm: 1.4rem;

//$link-color: $gray-700;
//$link-size: 1.5rem;
//$link-decoration: none;
//
//$leading-normal: 1.7;
//
//$font-family: 'Oswald', sans-serif;
